
SSiO - Feature #568

Backlog # 226 (In Progress): Municipality IoT Innovator kit

Make list of our kits and note where they are

05/29/2023 02:59 PM - Leif Häggmark

Status: Closed Start date: 05/25/2023

Priority: Normal Due date: 06/21/2023

Assignee: Suman Chinnam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 06/21/2023 12:09 PM - Leif Häggmark

- Status changed from New to In Progress

#2 - 06/22/2023 01:05 PM - Leif Häggmark

- Status changed from In Progress to Closed
